=== debian/control ===
Source: r-cran-mockr
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-lazyeval
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mockr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mockr.git
Homepage: https://cran.r-project.org/package=mockr
Rules-Requires-Root: no

Package: r-cran-mockr
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: mocking in GNU R
 Provides a means to mock a package function, i.e., temporarily
 substitute it for testing. Designed as a drop-in replacement for
 'testthat::with_mock()', which may break in R 3.4.0 and later.
