=== debian/control ===
--- 
+++ 
@@ -1,17 +1,19 @@
 Source: r-cran-mockr
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               dh-r,
-               r-base-dev,
-               r-cran-lazyeval
-Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mockr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mockr.git
 Homepage: https://cran.r-project.org/package=mockr
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
+               dh-r,
+               r-base-dev,
+               r-cran-rlang,
+               r-cran-withr
 
 Package: r-cran-mockr
 Architecture: all
