## r-cran-mockr 0.2.1

=== DESCRIPTION ===
Package: mockr
Title: Mocking in R
Version: 0.2.1
Date: 2023-01-30
Authors@R: 
    person(given = "Kirill",
           family = "M\u00fcller",
           role = c("aut", "cre"),
           email = "kirill@cynkra.com")
Description: Provides a means to mock a package function, i.e.,
    temporarily substitute it for testing. Designed as a drop-in
    replacement for the now deprecated 'testthat::with_mock()' and
    'testthat::local_mock()'.
License: GPL-3
URL: https://krlmlr.github.io/mockr/, https://github.com/krlmlr/mockr
BugReports: https://github.com/krlmlr/mockr/issues
Imports: rlang, withr
Suggests: covr, fs, knitr, pkgload, rmarkdown, testthat, usethis
VignetteBuilder: knitr
Encoding: UTF-8
RoxygenNote: 7.2.3
NeedsCompilation: no
Packaged: 2023-02-01 04:25:50 UTC; kirill
Author: Kirill Müller [aut, cre]
Maintainer: Kirill Müller <kirill@cynkra.com>
Repository: CRAN
Date/Publication: 2023-02-01 12:20:02 UTC
