=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: r-cran-mockr
 Section: gnu-r
-Testsuite: autopkgtest-pkg-r
 Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mockr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mockr.git
 Homepage: https://cran.r-project.org/package=mockr
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-rlang,
                r-cran-withr
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-mockr
 Architecture: all
