=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/mockr_([-\d.]*)\.tar\.gz
