=== debian/control ===
--- 
+++ 
@@ -6,13 +6,15 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mockr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mockr.git
 Homepage: https://cran.r-project.org/package=mockr
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-rlang,
-               r-cran-withr
+               r-cran-withr,
+               architecture-is-64-bit,
+               architecture-is-little-endian
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-mockr
