=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-covr,
        r-cran-fs,
        r-cran-knitr,
        r-cran-pkgload,
        r-cran-rmarkdown,
        r-cran-testthat,
        r-cran-usethis
Restrictions: allow-stderr
